.version.desincrustantes /* version checker */
{
	color: #000017;
	background-color: #02C788;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-bottom: -2px;
	padding-top: 1px;
	width: 0.01px;
}

#u17824,#u17824-bw
{
	z-index: 35;
	height: 15px;
}

#u17825
{
	z-index: 36;
	height: 5px;
}

#u17825-bw
{
	z-index: 36;
	margin-top: 1px;
	height: 5px;
}

#pu17813
{
	width: 0.01px;
	margin-top: 1px;
}

#u17813
{
	z-index: 2;
	width: 380px;
	margin-right: -10000px;
}

#u17818-4
{
	z-index: 15;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 91px;
}

#u17819-4
{
	z-index: 19;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 142px;
}

#u17820-4
{
	z-index: 23;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 193px;
}

#u17821-4
{
	z-index: 27;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 245px;
}

#u17822-4
{
	z-index: 31;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 298px;
}

#u18200-4
{
	z-index: 37;
	width: 303px;
	min-height: 34px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #23597C;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 38px;
	margin-top: 14px;
	position: relative;
}

#u18201-26
{
	z-index: 41;
	width: 343px;
	min-height: 381px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 20px;
	margin-top: 16px;
	position: relative;
}

#u18201-3
{
	text-align: justify;
	color: #265C7E;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u18201
{
	font-size: 14px;
	line-height: 17px;
}

#u18201-2
{
	line-height: 14px;
}

#u18201-6
{
	text-align: justify;
	color: #265C7E;
	font-weight: bold;
}

#u18201-4
{
	font-style: italic;
}

#u18201-16
{
	text-align: justify;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u18201-14
{
	font-size: 14px;
	color: #265C7E;
	font-weight: bold;
	line-height: 17px;
}

#u18201-15
{
	color: #265C7E;
	font-weight: bold;
	line-height: 14px;
}

#u18201-17
{
	font-weight: bold;
	font-style: italic;
}

#u18201-7,#u18201-9,#u18201-10,#u18201-12,#u18201-13,#u18201-19,#u18201-20,#u18201-23
{
	text-align: justify;
}

#u18201-22
{
	color: #96D52E;
	font-weight: bold;
}

#u17815
{
	z-index: 4;
	min-height: 58.63350515463928px;
	padding: 6px 43px 6.3664948453607195px;
}

#u17816-6
{
	z-index: 5;
	width: 294px;
	min-height: 17px;
}

#u17817-4
{
	z-index: 11;
	width: 147px;
	min-height: 22px;
	margin-left: 73px;
	margin-top: 5px;
}

#u17815-bw
{
	z-index: 4;
	min-height: 58.63350515463928px;
	margin-top: 2px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

